WordPress.org

Support

Support » Plugins and Hacks » WooCommerce Dynamic Gallery » [Resolved] E-commerce or lite version

[Resolved] E-commerce or lite version

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Steve Truman

    @a3rev

    @wp77

    I just replied to you on the WP e-Commerce Dynamic Gallery Plugin forums., as you were posting there I assumed that you had the wrong plugin installed.

    Do you now have this plugin installed, WooCommerce Dynamic Gallery? The WP e-Commerce Dynamic gallery will not work with WooCommerce or visa versa.

    Correct, now it’s fully working and i’m pleased with the result.
    Thanks for the help it’s appreciated.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] E-commerce or lite version’ is closed to new replies.
Skip to toolbar